View Issue Details

IDProjectCategoryView StatusLast Update
0026544LazarusIDEpublic2019-06-12 10:11
ReporterBrunoKAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformI386 32bitOSWindowsOS VersionXP Pro
Product VersionProduct BuildLaz 1.3 
Target VersionFixed in Version1.4 
Summary0026544: Some actualization of French .po's for Lazarus 1.3
Descriptionlazaruside.fr.po a lot.
lclstrconsts.fr.po minimal work.
TagsNo tags attached.
Fixed in Revision45999
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

BrunoK

2014-07-30 18:07

reporter  

lclstrconsts.fr.po (43,034 bytes)

BrunoK

2014-07-30 18:09

reporter  

lazaruside.fr.po (667,682 bytes)

Maxim Ganetsky

2014-07-30 23:33

developer   ~0076395

Please check lazariside.fr.po with PoChecker (components\pochecker) and fix all errors (with basic tests).

BrunoK

2014-07-31 17:09

reporter   ~0076400

Checked and corrected and rechecked with PoChecker.

BrunoK

2014-07-31 17:13

reporter  

14.07.31-lazaruside.fr.zip (138,693 bytes)

BrunoK

2014-07-31 17:14

reporter  

14.07.31-lclstrconsts.fr.po (43,744 bytes)

Maxim Ganetsky

2014-07-31 23:00

developer   ~0076401

Applied, thanks.

What is your full name? I will add you to contributors list.

Issue History

Date Modified Username Field Change
2014-07-30 18:07 BrunoK New Issue
2014-07-30 18:07 BrunoK File Added: lclstrconsts.fr.po
2014-07-30 18:09 BrunoK File Added: lazaruside.fr.po
2014-07-30 23:11 Maxim Ganetsky Assigned To => Maxim Ganetsky
2014-07-30 23:11 Maxim Ganetsky Status new => assigned
2014-07-30 23:33 Maxim Ganetsky LazTarget => -
2014-07-30 23:33 Maxim Ganetsky Note Added: 0076395
2014-07-30 23:33 Maxim Ganetsky Status assigned => feedback
2014-07-31 17:09 BrunoK Note Added: 0076400
2014-07-31 17:09 BrunoK Status feedback => assigned
2014-07-31 17:13 BrunoK File Added: 14.07.31-lazaruside.fr.zip
2014-07-31 17:14 BrunoK File Added: 14.07.31-lclstrconsts.fr.po
2014-07-31 23:00 Maxim Ganetsky Fixed in Revision => 45999
2014-07-31 23:00 Maxim Ganetsky Note Added: 0076401
2014-07-31 23:00 Maxim Ganetsky Status assigned => resolved
2014-07-31 23:00 Maxim Ganetsky Fixed in Version => 1.4
2014-07-31 23:00 Maxim Ganetsky Resolution open => fixed
2019-06-12 10:11 BrunoK Status resolved => closed